@media (max-width: 1400px){

}
@media (max-width: 1260px){

}
@media (max-width: 1024px){

}
@media (max-width: 991px) {
    body {
        padding-top: 60px;
    }
    .menu-toggle {
        display: initial;
    }
    .header-wrap .menu, .header-wrap .btn_item{
        display: none;
    }
    .f-about, .f-about .social {
        text-align: center;
        justify-content: center;
    }
    .footer-links .links {
        flex-direction: row;
        flex-wrap: wrap;
    }
    .footer-links .links a {
        width: 50%;
        flex: 0 0 50%;
    }
    .footer-links .links .contact-item {
        width: 100%;
    }
    .home-slide-item .text {
        font-size: 36px;
    }
    .service-hero-wrap {
        padding: 30px;
    }
    .cta-wrap {
        padding: 30px 60px;
    }
    .cta-wrap .title {
        font-size: 30px;
        line-height: 36px;
    }
    .cta-wrap .subtitle {
        font-size: 18px;
        line-height: 26px;
    }
    .cta-section{
        margin-top: 40px;
    }
    .sol-wrapper .sol-logo{
        height: 240px;
        min-height: initial;
        margin-bottom: 30px;
    }
    .sol-wrapper {
        border-radius: 24px;
        padding: 30px 20px;
    }
    .cta-wrap img {
        max-width: 50%;
    }
    .cta-wrap img.c3 {
        max-width: 100%;
    }
    .cta-wrap img.c2 {
        max-width: 75%;
    }
}
@media (max-width: 767px) {
    .sol-wrapper .sol-logo{
        height: 180px;
        min-height: initial;
    }
    .home-slide-item .text {
        text-align: center;
        width: 90%;
        margin: 0 auto 70px;
    }
    .home-slide-item .img-wrap {
        width: 90%;
        margin: 0 auto;
    }
    .home-slide-item .img-wrap .circle {
        left: 50%;
        transform: translateX(-50%);
        max-width: 300px;
        max-height: 300px;
    }
    .dots-wrap {
        margin-top: 36px;
    }
    .hero-section .line-img {
        width: 40%;
    }
    .hero-section {
        margin-bottom: 0;
        padding-top: 80px;
    }
    .services-section .section-title {
        font-size: 34px;
        text-align: center;
    }
    .services-row .col-md-4, .service-item {
        height: auto;
    }
    .services-row .col-md-4:nth-child(3) .service-item {
        height: auto;
    }
    .service-item .text {
        margin-bottom: 20px;
    }
    .services-section {
        margin-bottom: 30px;
    }
    .clients-section {
        padding-top: 100px;
    }
    .section-title-subtitle .title {
        font-size: 28px;
    }
    footer{
        background-position: center bottom;
    }
    .about-wrap {
        background: linear-gradient(184.78deg, #F4F4F4 30.44%, rgba(244, 244, 244, 0) 75.96%);
        padding: 40px 20px 0;
        text-align: center;
        font-size: 34px;
    }
    .about-wrap .about-text p {
        text-align-last: center;
        font-size: 18px;
    }
    .about-wrap .about-text {
        margin-bottom: 30px;
        padding: 0;
    }
    .about-item-title {
        text-align: center;
        margin-bottom: 26px;
    }
    .about-item-text {
        font-size: 18px;
        text-align-last: center;
    }
    .values-row .img img {
        width: 150%;
        max-width: initial;
        margin-left: -50%;
    }
    .values-row .img {
        overflow: hidden;
        margin-bottom: 40px;
    }
    .timeline-item .year {
        font-size: 32px;
    }
    .timeline-item .content .timeline-text-item {
        font-size: 16px;
    }
    .timeline-item .content .timeline-text-item:before {
        width: 6px;
        height: 6px;
        position: absolute;
        margin: 0;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
    }
    .timeline-item .content .timeline-text-item {
        font-size: 16px;
        gap: 4px;
        flex-wrap: wrap;
        position: relative;
        padding-left: 14px;
    }
    .cert-slider-wrap {
        padding: 0;
    }
    .cert-item {
        height: 120px;
    }
    .cert-section {
        margin-bottom: 120px;
    }
    .section-title-subtitle.start {
        text-align: center;
    }
    .career-section .section-title-subtitle {
        margin-bottom: 60px;
    }
    .contact-section {
        padding: 70px 0;
    }
    .contact-wrapper {
        padding: 40px;
    }
    .contact-text-wrap {
        padding: 0;
        margin-bottom: 40px;
    }
    .service-hero-wrap {
        min-height: initial;
    }
    .service-hero-wrap img {
        position: initial;
        width: 100%;
    }
    .service-hero-wrap .text {
        width: 100%;
        text-align: center;
        margin-bottom: 60px;
    }
    .service-hero-wrap .text p {
        width: 100% !important;
    }
    .service-hero-wrap .text .title {
        font-size: 32px;
    }
    .service-hero-section {
        margin-bottom: 30px;
        padding-top: 20px;
    }
    .about-main {
        padding-top: 20px;
    }
    .service-text-wrap {
        font-size: 16px;
    }
    .service-text-wrap p b {
        font-size: 18px;
    }
    .service-section-title {
        font-size: 18px;
    }
    .service-section-title b {
        font-size: 24px;
    }
    .sol-item {
        padding: 30px 20px;
        gap: 20px;
    }
    .sol-item img {
        width: 60px;
    }
    .sol-item .title {
        font-size: 24px;
    }
    .sol-item p {
        font-size: 16px;
    }
    .service-steps-items .step-item {
        width: 100% !important;
        flex: 0 0 100% !important;
        min-height: initial !important;
        padding:40px 30px !important;
        text-align: center !important;
    }
    .service-steps-items {
        gap: 24px !important;
        padding: 0 20px;
    }
    .service-steps-items .step-item .title {
        font-size: 56px !important;
    }
    .service-steps-items .step-item p {
        font-size: 24px !important;
    }
    .service-hero-wrap.bg-img img {
        position: absolute;
        object-fit: cover;
        object-position: center right;
    }
    .sol-row {
        margin-bottom: 40px;
    }

}
@media (max-width: 576px) {
    .cta-wrap {
        padding: 30px;
    }
    .cta-wrap .title {
        font-size: 24px;
        line-height: 30px;
    }
    .cta-wrap .subtitle {
        font-size: 16px;
        line-height: 24px;
    }
}
@media (max-width: 480px) {
    .values-text .col-6 {
        width: 100%;
    }
}
@media (max-width: 380px) {

}
